@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (max-width: 1283px) {
	.main-nav-panel .wp-menu .menu-item a.menu-link{padding: 0 13px;font-size: 17px;}
}
@media screen and (min-width: 1200) {
	
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1300px) {
	.pro-box { background: none; height: auto;}
	.wp-footer .wp-inner { margin: 0px 8px;}
	.pro-box .video-box {position: relative;left: auto;margin: 0 auto;border: 15px solid #3e8bb7;top:0px;height: auto;}
	.text-right {height: auto;float: none;width: auto;}
	.text-con {width: 40%;display: block;padding: 30px 3%;float: left;}
	.notice-post-con li .tlt p {    
		text-overflow: -o-ellipsis-lastline;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;}
	.text-img {
		padding-left: 0px;
		padding-right: 3%;
		margin-left: 0px;
		position: relative;
		bottom: auto;
		left:auto;
		float: right;
		width: 50%;
		}
	.text-img img {
    width: 100%;
    height: auto;
}
}

@media screen and (max-width: 999px) {
.wp-header{margin-top: 120px;}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 959px) {
.wp-header{margin-top: 60px;}
	.main-nav-panel .wp-menu .menu-item a.menu-link { padding:0 4px;font-size:16px;}
	.focus-navigation { visibility: hidden;}
	.wp-footer .wp-inner .footer .copyright,.wp-footer .wp-inner .footer .address { display: block;}

	/**主体布局**/
	.wp-main-page .content,.wp-main-page .sidebar { width: 100%; float: none;}
	.wp-post .post-head .head-bar,.wp-post .post-body {margin:0 6px;}	
	/**栏目列表**/
	.wp-column-menu { width: 100%; float: none; margin: 0;}
	.wp-column-news {float: none;}
	.wp-column-news .column-news-box { margin: 0 6px;}
	.column-head .column-anchor {padding: 6px;}
	.column-head .column-anchor .column-switch { display: block;}
	.column-head .column-anchor h3.anchor-title { font-size: 16px;}
	.column-list-wrap li a { background-position: 10px 14px;}
	.column-list-wrap li a,.column-list-wrap li.selected a.selected { background-position: 10px 14px;}
	.column-list-wrap li a span { padding-top: 6px; padding-bottom: 6px;}
	.column-body { display: none;}
	.list-meta .column-title {font-size: 16px; }
	.info-box {margin:0 14px;}
	.article { padding: 10px 0;}
	.article h1.arti-title { padding: 5px 0;}
	.pro-box .video-box {width: auto;display: block;}
	.wap-focus {display: none;}
	.fcous-panel.panel-15 {display: block;}
        .panel-15 .news_list li.news {width:50%;}
	.banner-tt { padding: 40px 8px;}
	.info-box,.wp-column-news {height: auto;}
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
	body,p { font-size: 16px;}
	a { font-size: 16px;}
	.wp-header .wp-inner {margin: 0 6px;}
	.wp-post .post-head .post-title { font-size: 18px; font-weight: bold;}
	.post-news .news-item { height: 30px; line-height: 30px; border-bottom: 1px dashed #ccc;}
	.post-news .news-item .meta-title,.column-news-list .column-news-item .column-news-title { margin-right: 0;}
	.post-news .news-item .news-date-hide,.column-news-list .column-news-item .news-date-hide { display: none;}
	.wp-header { padding: 0;margin-top:0;}
	.wp-navi { display: none;}
	.wp-navi-slide { background-color: #eee;}
	.wp-navi-slide .navi-slide-head { display: block;}
	.wp-navi-slide .wp-menu { display: none;}
	.main-nav-panel .wp-menu .menu-item { display: block; float: none; border-top: 1px solid #ddd; overflow: hidden; }
	.main-nav-panel .wp-menu .menu-item a.menu-link { display: block; height: 39px; line-height: 39px; padding:0 18px; color: #222; font-size: 15px; background-color: #fff; }
	.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #0C3C74}
	.wp-main-page .content .cbox-left,.wp-main-page .content .cbox-right{ width: 100%; float: none;}

	.wp-header .wp-panel {margin:0; float: none; clear: both; width: auto;}
	.wp-header .search-panel { margin-bottom: 10px;}
	.wp-header .logo-panel { position: relative; }
	.wp-header .navi-aside-toggle-show { display: block;}
	.logo-window { width: auto; margin:0 40px; padding: 15px 0; text-align: center;}
	.logo-window img {width: 100%; max-width: 186px;}
	.lang-panel,.top-nav-panel { display: none;}

	.wp-info-page .search-panel,.wp-info-page .top-nav-panel,.wp-column-page .search-panel,.wp-column-page .top-nav-panel { display: none;}
	.wp-banner {border-top:1px solid #DFBA5D}
	.wp-banner .column-name { display: block;}
	.list-meta .column-path,.list-meta .column-title { float: none;}
	.list-meta .column-title { display: none;}
	.list-meta .column-path { padding-left: 24px; background: url(img/sitemap-icon.png) no-repeat 0 4px;}
	.list-meta .column-path .path-name { display: none;}
	.wp_paging .pages_count,.wp_paging .page_jump { display: none;}

	.info-box {margin:0 10px;}
	.article { padding: 6px 0;}
	.article .arti-metas span { font-size: 14px;}
	.article .arti-metas .read-options { display: inline-block;}
	.wp_entry,.wp_entry p,.article .entry,.article .entry p { font-size: 16px;}
	.show-tlt .tlt-left {width: 50%;}
	.notice-box {background: #194d89;}
	.notice-post-con li {width: 90%;margin:0px 5%;float: none;overflow: hidden;margin-bottom: 8px;height: auto;} 
	.notice-post-con li .time {padding-top: 5%;}
	.acad-con li {width: 90%;margin:0px 5%;float: none;} 
	.banner-tt .tt-left {font-size: 18px; bottom: 5px;}
	.banner-tt .tt-bg {font-size: 38px;}
	.banner-tt .more { 
		padding-top: 6px;
	}
        .fcous-panel .focus-window {width:90%;margin:0 auto;}
	.foot-left {width: 420px;margin: 0 auto;float: none;margin-bottom: 30px;}
	.foot-right {float: none;width: auto;}
	.wp-footer .wp-inner {padding: 40px 0 40px 0;}
	#focus1 .focus-title-bar {display: none !important;}
	#focus1 .focus-pagination {bottom: 10px;}
	.acad-btm {padding: 10px 20px;}
	.acad-more {padding-top: 20px;}
	.acad-con > li {margin-bottom: 8px;}
	.text-img {height: auto;}
	.acad-top {height: auto;}
	.foot-right li .rt-con p a,.foot-right li .rt-con p {font-size: 14px;}
	.wp-column-page .nav-search .search-panel,.wp-info-page .nav-search .search-panel {display: block;}
}

@media screen and (max-width: 600px) {
.panel-15 .news_list li.news{width:100%;}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
	.text-con {width: auto;float: none;}
	.foot-left {width: auto;}
	.foot-left img {width: 80%;}
	.info-box {margin:0 6px;}
	.notice-post-con li .time {padding-top: 10%;}
	.show-tlt .tlt-left {width: 100%; text-align: center;padding-right: 0px;}
	.text-img {
		height: auto;
		width: auto;
		padding-right: 0;
		border-radius: 0px;
		float: none;
	}
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
	.top-nav-panel .wp-menu .menu-item a.menu-link { font-size: 14px; height: 28px; line-height: 28px;}
	.wp-footer .wp-inner .footer .address,.wp-footer .wp-inner .footer .zipcode { display: inline;}
	.wp-footer .wp-inner .footer .icp { display: block; }
}